Questions tagged [2.9]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
2
votes
1answer
185 views

Assets v2.4 producing error when saving an entry after upgrade from EE v2.4 to EE v2.9

I've recently performed an update of both Assets (v1.x to v2.4) and EE (v2.4 to v2.9) and now I'm seeing the following error/s when I try to save an entry in the EE control panel. A PHP Error was ...
2
votes
1answer
260 views

Stash - merge two lists

I need to merge to loops into one stash list. The first loop is a standard channel entries loop. The second is a twitter time line, using CE Twitter.(http://www.causingeffect.com/software/...
2
votes
1answer
93 views

Recommend way to start a php session in an EE module?

What is the recommended way to start a php session in an EE module. I am using EE 2.9.4 and have a custom module. In the constructor I call session_start(). When I look at the cookie that gets ...
1
vote
1answer
92 views

ElectricPutty - Thumber add-on not working with EE 2.9.2

upgraded from 2.8.1 to 2.9.2 and ElectricPutty's add-on Thumber stopped working. Any ideas? Getting this debugging output: (1.414562 / 37.32MB) Calling Class/Method: Thumber/create (1.414701 / 37....
1
vote
3answers
468 views

Update Wizard 2.8.1 to 2.9.0 hangs and doesn’t complete

I have been trying to upgrade EE 2.8.1 to 2.9.0 but the Update Wizard just loads for a very very long time and then gives a 404 error. After trying this a couple of times I removed the “installer” ...
1
vote
1answer
39 views

NavEE selected_class=“on” becomes class=“yes” - possible to solve w/o updating styling?

I assume due to some bug in the parser, {exp:navee:nav nav_title="header" selected_class="on"} Outputs <ul> <li class="yes"><a href="/foo">Foo</a></li> <li&...
1
vote
1answer
115 views

Upgraded to EE2.9, CartThrob Pro2.6 now add to cart tag with inventory conditional isn't working

I'm using ExpressionEngine2.9 and CartThrob2.6. I Upgraded versions from EE2.6.1 and CT Pro2.3.5 The store was working previous to updating EE/addon, I updated a dev version of the site. After ...
0
votes
1answer
260 views

Strange Error - After Upgrade to EE 2.9

Two days ago I upgraded a local dev site from 2.6x to 2.9. The local site is running via MAMP Pro, running PHP 5.5.10. I am also using the FocusLab master_config file. Before upgrading, I ran the ...
0
votes
1answer
483 views

Conditional on Assets Field Tag that contains a quote in EE v2.9

Running up against a problem in the use of an Assets field tag in a conditional where there's single quotes entered into the field (in this case the Caption field). Caption: Otherwise know as 'Old ...
0
votes
0answers
53 views

prev_entry and next_entry not returning correct site_index path

I'm showing single entries on my site index page and for each entry my url looks like this: index.php/entry_url_title. The EE docs say that I can use {path='site_index'} as a variable in {exp:channel:...
0
votes
1answer
395 views

Forcing Preload-Replace variables to parse before conditionals in 2.9.0

I've been using Low's technique of combining snippets and preload variables (as described here) in order to be able to use a particular snippet repeatedly (and DRYly). The snippet contains ...